#include <SPI.h>
#include <Adafruit_GFX.h>
#include <Adafruit_PCD8544.h>

// Software SPI (slower updates, more flexible pin options):
// pin 7 - Serial clock out (SCLK)
// pin 6 - Serial data out (DIN)
// pin 5 - Data/Command select (D/C)
// pin 4 - LCD chip select (CS)
// pin 3 - LCD reset (RST)
Adafruit_PCD8544 display = Adafruit_PCD8544(7, 6, 5, 4, 3);

void setup()   {
  display.begin();
  display.setContrast(60);  
  display.clearDisplay(); 
  display.setTextColor(BLACK);
}

void loop() {	 
	display.clearDisplay(); 
 display.setTextSize(7);
 display.print("Hallo"); 
 display.display();
 delay(1000); 
}


